/*
File:			custom.css
Description:	Custom styles for Thesis

*/

body.custom {

}


.custom #header{
padding:0;
margin:0;
color:black;
}

#feature_box {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DDDDDD;
    border-style: solid;
}

#feature_box .format_text {
    background: url("images/top-shadow.png") repeat-x scroll center top transparent;
    margin-top: 26px;
    padding: 20px 10px;
    border-bottom: 0px;
    margin-bottom:-40px;
}
#welcome-message {vertical-align: top; }
#welcome-message-left{float:left; width:505px; padding-right:10px;}
#welcome-message-right{float:left; width:405px;} 

.custom .headline_area {

padding-left:0px;
margin-top:-10px;
}

.post_box {
    padding-top: 1.1em;
}

.socialmedia-buttons{
/*background-color:#005b54;*/
text-align:center;
height:35px;
}

.socialmedia-buttons img {
margin-left:10px;
margin-right:10px;
}

.custom a {
font-weight:bold;
}

.custom .to_comments {
  display: none;
}

/***FOOTER widjet ***/
.custom #footer_area, #footer_area .page{background: #222;}
.custom #footer_area {color: #ccc; padding-top: 0em; text-align:center; border-top: 0px solid #666;}
.custom #footer {border-top:none; text-align:center;}
.custom #footer a:hover {color: #fff; text-decoration: none; }
.custom #footer_1 {text-align:left; border-bottom: 0px solid #333; }
.custom #footer_1 ul.sidebar_list li.widget {text-indent:0; color: #eee; width:23%; margin-right:0%; float:left;}
.custom #footer_1 ul.sidebar_list li.widget h3 {text-indent:0; padding-top:0.2em; color:#ccc; font-size:22px; font-family:georgia;}
.custom #footer_1 ul.sidebar_list li.widget a {color: #fff; border-bottom:0; padding:0.2em;}
.custom #footer_1 ul.sidebar_list li.widget a:hover {color:#ccc; padding:0.2em;}
/***FOOTER END***/

.custom_share_container {
position:relative;
margin-top:2px;
z-index:1000;

}

